/* ================================= */

/* :: GENERIC ::  */

/* ================================= */

/* ===================================== */

/* GENERIC :: HERO */

.sec-page-woocommerce-hero { height: 500px; padding: 60px 80px 0 80px; background-color:black; background-position:center; background-size: cover; position: relative; } 
.sec-page-woocommerce-hero .sec-content { width: 100%; padding: 60px 0 0 0; }
.sec-page-woocommerce-hero .sec-wrap { width: 100%; max-width: 1180px; }
.sec-page-woocommerce-hero .row { width: 100%; z-index: 3; display: flex; flex-direction: row; justify-content: center; align-items: center; }
.sec-page-woocommerce-hero .hero-col-left { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.sec-page-woocommerce-hero .hero-col-left h1 { width: 100%; font-size: 4rem; color:white; letter-spacing: 1px; line-height: 90px; font-weight: 800; text-align: center; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); }
.sec-page-woocommerce-hero .hero-col-left h1 span { color:black; }

.sec-page-woocommerce-hero:after { position: absolute; width: 100%; height: 100%; top:0; left: 0; content:""; z-index: 2; background: #000000; background: linear-gradient(0deg,rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%); }

@media (max-width: 748px) {
    .sec-page-woocommerce-hero { padding: 140px 40px 80px 40px; height: auto; }
    .sec-page-woocommerce-hero .hero-col-left h1 { font-size: 2.6rem; line-height: 46px; }
}

/* ================================= */

/* :: BASKET ::  */

/* ================================= */

/* ===================================== */

/* PAGE :: WOOCOMMERCE BASKET  */

.sec-page-woocommerce-basket { padding: 80px 20px 80px 20px; background:#d9d9d9; } 
.sec-page-woocommerce-basket .sec-content { width: 100%; }
.sec-page-woocommerce-basket .sec-wrap { width: 100%; max-width: 1180px; }
.sec-page-woocommerce-basket .row { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; }

.wp-block-woocommerce-cart { width: 100%; background: white; border-radius: 20px; padding: 40px 30px; }
.wp-block-woocommerce-cart .wc-block-cart__submit { margin: 16px 0 16px 0; }
.wp-block-woocommerce-cart .wc-block-components-product-name { color: black; font-weight: 600; }
.wp-block-woocommerce-cart .wc-block-cart__submit-button { padding: 16px 20px; border-radius: 10px; background: #fddd00; border: 2px solid black; }
.wp-block-woocommerce-cart .wc-block-components-button__text { color: black; font-size: 1rem; text-transform: uppercase; font-weight: 700; }
.wp-block-woocommerce-cart .wc-block-formatted-money-amount { color: black; font-size: 0.9rem; font-weight: 600; }

@media (max-width: 748px) {
    .sec-page-woocommerce-basket { padding: 20px 10px 20px 10px; } 
}

/* ================================= */

/* :: CHECKOUT ::  */

/* ================================= */

/* ===================================== */

/* PAGE :: WOOCOMMERCE CHECKOUT  */

.sec-page-woocommerce-checkout { padding: 80px 20px 80px 20px; background:#d9d9d9; } 
.sec-page-woocommerce-checkout .sec-content { width: 100%; }
.sec-page-woocommerce-checkout .sec-wrap { width: 100%; max-width: 1180px; }
.sec-page-woocommerce-checkout .row { width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; }

.sec-page-woocommerce-checkout .woocommerce-notice { font-weight: 600; font-size: 1.2rem; }

.wp-block-woocommerce-checkout { width: 100%; background: white; border-radius: 20px; padding: 40px 30px; }
.wp-block-woocommerce-checkout .wc-block-components-button { padding: 16px 20px; border-radius: 10px; background: #fddd00; border: 2px solid black; }
.wp-block-woocommerce-checkout .wc-block-components-button__text { color: black; font-size: 1rem; text-transform: uppercase; font-weight: 700; }



@media (max-width: 748px) {
    .sec-page-woocommerce-checkout { padding: 20px 10px 20px 10px; } 
}
